## libipc-signal-perl 1.00

=== debian/changelog ===
libipc-signal-perl (1.00-7) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #862643 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Roderick Schertler <roderick@argon.org>).
  * Replace (build-)dependency on ancient version of perl with a dependency on
    perl without a version (as permitted by Debian Policy 3.8.3).
  * debian/watch: use metacpan-based URL.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.0.0.
  * Switch to source format "3.0 (quilt)".
  * Use dh(1) in debian/rules. And don't install README anymore.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add /me to Uploaders.
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Aug 2017 11:47:38 -0400

libipc-signal-perl (1.00-6.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Please migrate a supported debhelper compat level":
    Bump debhelper compatibility level to 9 in debian/{compat,control,rules}.
    (Closes: #800303)

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jan 2016 15:16:17 +0100

libipc-signal-perl (1.00-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #793535)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 17:36:51 +0200

libipc-signal-perl (1.00-6) unstable; urgency=low

  * Change section to "perl".
  * Drop /usr/doc symlink by rebuilding with newer debhelper (closes:
    #359451).

 -- Roderick Schertler <roderick@argon.org>  Tue, 11 Apr 2006 09:36:15 -0400

libipc-signal-perl (1.00-5) unstable; urgency=low

  * Don't install extraneous empty directories.

 -- Roderick Schertler <roderick@argon.org>  Tue, 31 Jul 2001 09:55:49 -0400

libipc-signal-perl (1.00-4) unstable; urgency=low

  * Update to policy 3.5.2.
  * Update to latest Perl policy.

 -- Roderick Schertler <roderick@argon.org>  Mon,  5 Mar 2001 23:14:11 -0500

libipc-signal-perl (1.00-3) unstable; urgency=low

  * Move man pages to /usr/share/man (closes: #81448).
  * Update standards version to 3.2.1 (no changes).

 -- Roderick Schertler <roderick@argon.org>  Fri,  9 Feb 2001 23:52:28 -0500

libipc-signal-perl (1.00-2) unstable; urgency=low

  * Simple updates for 3.0.0 standards.
  * Simple updates for new Perl policy.

 -- Roderick Schertler <roderick@argon.org>  Wed, 14 Jul 1999 13:48:56 -0400

libipc-signal-perl (1.00-1) unstable; urgency=low

  * Initial version.

 -- Roderick Schertler <roderick@argon.org>  Mon, 28 Dec 1998 22:50:19 -0500

$Id: changelog,v 1.6 2006-04-11 13:37:07 roderick Exp $
