=== debian/control ===
Source: libipc-signal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libipc-signal-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libipc-signal-perl.git
Homepage: https://metacpan.org/release/IPC-Signal

Package: libipc-signal-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: utility functions dealing with signals for Perl
 The IPC::Signal module contains utility functions for dealing with signals.
 Currently these are just translating between signal names and signal
 numbers and vice versa.
