=== debian/watch ===
version=3
https://metacpan.org/release/IPC-Signal   .*/IPC-Signal-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
